/* CSS Document */

/* base */

body {
	border-top: #FC941D solid 5px;
	color:#CCC;
	font-size:95%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#top_bg{
	background:#000 url(images/bg1.jpg) center top no-repeat;
}

#sub_bg{
	background:#000 url(images/bg2.jpg) center top no-repeat;
}

#container {
	width:100%;
	margin: 0 auto;
	background-color:#FFFFFF;
}
#top {
   width:960px;
   margin:0px auto;
}

#wrapper {
   width:960px;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
a:hover img {
	opacity: 0.7;
	-moz-opacity: 0.7; /* Firefox */
	filter: alpha(opacity=70); /* IE6/7 */
	-ms-filter: "alpha(opacity=70)"; /* IE8 */
}


/* header */

#board{
	float:inherit;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:7px;
	width:950px;
	height:250px;
	text-align:left;
}

.board_logo{
	position:absolute;
	width:480px;
	height:90px;
	left:5px;
	top:17px;
}

.board_menu {
	position: absolute;
	background:url(images/bg_bk.png) repeat;
	top:20px;
	left:500px;
	width:450px;
	height:250px;
	z-index:11;
}

.board_banner1{
	position:absolute;
	width:80px;
	height:80px;
	top:28px;
	right:340px;
}

.board_banner2{
	position:absolute;
	width:280px;
	height:20px;
	top:89px;
	right:8px;
}

#header {
	height:500px;
	width:950px;
}

#header2 {
	height:300px;
	width:920px;
}

#header3 {
	height:500px;
	width:950px;
}

/* ========SLIDESHOW======== */
.fadein {
	display:block;
	width:950px;
	height:500px;
	overflow: hidden;
	z-index:10;
}
.fadein2 {
	display:block;
	width:950px;
	height:500px;
	overflow: hidden;
	z-index:10;
}
.message {
	position: absolute;
	background:url(images/bg_bk.png) repeat;
	top:20px;
	left:500px;
	width:450px;
	height:450px;
	z-index:11;
}
.message_mag {
	position: absolute;
	top:350px;
	left:0;
	width:950px;
	height:50px;
	z-index:11;
}
.fb {
	position: absolute;
	top:340px;
	left:10px;
	width:50px;
	height:50px;
	z-index:12;
}
.mag_title {
	position: absolute;
	top:10px;
	left:10px;
	width:250px;
	height:50px;
	z-index:12;
}

ul,li	{
	margin:0;
	padding:0;
	line-height:1.6em;
}

/* main content */

#content {
width:920px;
padding: 0px;
background-color:#FFF;
}

/* main layout */

.left {
	float:left;
	width:340px;
	margin-left:10px;
}

.left h2 {
	margin: 0 0 7px 0;
	font-size:110%;
	font-weight:normal;
	background: url(images/bg_left_h2.png) no-repeat;
	height:35px;
	color:#00C;
	text-align:left;
	padding-left:40px;
	padding-top:15px;
	}
	
.left dt {
   margin-bottom:3px;
   color: #06C;
   font: 15px;
}

.left dd {
   padding:0;
   margin:0 0 1em 0.5em;
   padding:4px;
   background: #F3F7FA;
}

	
.left2 {
	float:left;
	width:300px;
	margin-top:10px;
}


.right {
	float:right;
	width:560px;
	margin-right:0;
}

.right2 {
	float:right;
	width:600px;
	margin-top:10px;
}

.top_center_y {
	float:inherit;
	width:940px;
	height:10px;
	background-image:url(images/line_yellow.gif);
}

.top_center {
	margin:10px 15px;
	width:920px;
	background:url(images/bg_bk.png) repeat;
}

.box_guide {
	margin:10px 15px;
	width:920px;
	background:url(images/bg_guide.jpg) repeat-y;
}

.box_dreamguide {
	margin:10px 15px;
	width:920px;
	text-align:center;
	background:url(images/bg_guide.jpg) repeat-y;
}

.box_favorites {
	position:relative;
	margin:10px 15px;
	width:920px;
	height:800px;
	background: url(images/bg_favorites.png) no-repeat;
}

.fav_sakadou {
	position: absolute;
	top:188px;
	left:105px;
}

.fav_sho {
	position: absolute;
	top:13px;
	left:252px;
}

.fav_child {
	position: absolute;
	top:346px;
	left:179px;
}

.fav_jewelry {
	position: absolute;
	top:197px;
	left:341px;
}

.fav_gourmet {
	position: absolute;
	top:454px;
	left:379px;
}

.fav_fashon {
	position: absolute;
	top:27px;
	left:492px;
}

.fav_art {
	position: absolute;
	top:225px;
	left:616px;
}

.fav_other {
	position: absolute;
	top:380px;
	left:540px;
}


.top_center_coment {
	width:900px;
	height:auto;
	margin:auto;
	background:url(images/bg_bk.png) repeat;
	font-size:90%;
	text-align:left;
	line-height:1.5em;
	padding:8px;
}

#voice {
	width:900px;
	height:auto;
	margin:auto;
	font-size:90%;
	line-height:1.5em;
	padding:10px;
}

#voice_coment {
	width:320px;
	float:left;
}

.name {
	font-size:17px;
	width:100%;
	height:25px;
	color: #060;
	text-align:left;
	padding-left:5px;
	padding-top:12px;
	border-bottom:#060 solid 1px;
	}


#voice_coment dt {
   margin-bottom:3px;
   color: #690;
   font: 15px;
   font-weight:bold;
}

#voice_coment dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

#voice_img {
	width:566px;
	height:400px;
	float:right;
}

.calender {
	width:100%;
	font-size:90%;
	text-align:left;
	line-height:1.5em;
}

.center {
	float:inherit;
	width:890px;
	margin-left:15px;
}

.center700 {
	width:700px;
	margin-left:100px;
	text-align:center;
}

.center700l {
	width:700px;
	margin-left:100px;
	text-align:left;
}

.center850 {
	margin-left:30px;
	width:850px;
	text-align:center;
}

.center850l {
	width:850px;
	text-align:left;
}

.center900 {
	margin-left:25px;
	width:900px;
	text-align:center;
}

.center900l {
	width:900px;
	text-align:left;
}

.center650 {
	width:650px;
	margin-left:95px;
	text-align:center;
}

.center600l {
	width:600px;
	margin-left:120px;
	text-align:left;
	font-size:13px;
}

.box500left {
	width:500px;
	text-align:left;
	font-size:13px;
	border:#C96 dotted 1px;
	padding:8px;
}

.box_event{
	width:220px;
	height:220px;
	float:left;
	text-align:center;
	margin:3px;
	padding:0px;
}

/* map */

iframe {
/*	float:right;*/
	margin: 0 0 10px 0;
}


.fbp{
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	
	
	}



/* index */
	
h1 {
	float:right;
	margin: 3px 5px 10px 3px;
	font-size: 75%;
	color: #999;
	font-weight:normal;
}

h2 { margin: 0 0 5px 0;
	font-size:110%;
	margin-bottom:10px;
	background:url(images/bg_h2.png) no-repeat;
	float:inherit;
	height:50px;
	color:#FFF;
	text-align:left;
	padding-left:60px;
	padding-top:20px;
	}

.h2blue { margin: 0 0 5px 0;
	font-size:110%;
	font-weight:normal;
	margin-bottom:10px;
	background:url(images/bg_h2_blue.jpg) no-repeat;
	float:inherit;
	height:50px;
	color:#FFF;
	text-align:left;
	padding-left:110px;
	padding-top:17px;
	}

.h2red { margin: 0 0 5px 0;
	font-size:110%;
	font-weight:normal;
	margin-bottom:10px;
	background:url(images/bg_h2_red.jpg) no-repeat;
	float:inherit;
	height:50px;
	color:#FFF;
	text-align:left;
	padding-left:110px;
	padding-top:17px;
	}

h3 { margin: 0 0 5px 0;
	font-size:105%;
	float:inherit;
	height:25px;
	color: #F90;
	text-align:left;
	padding-left:5px;
	padding-top:12px;
	border-bottom: #F90 solid 1px;
	}

h4 { margin: 0 0 5px 0;
	font-size:105%;
	float:inherit;
	height:25px;
	color: #782B01;
	text-align:left;
	padding-left:5px;
	padding-top:12px;
	border-bottom: #960 solid 1px;
	}

/* text */

p {
	line-height: 1.3em;
	letter-spacing: 0.1em;
}

.text_right {
	text-align:right;
	margin: 5px 0 0 0;
}

/* photo */
.p_photo_l{
	float: left;
	margin-right: 15px;
}

.p_photo_r{
	float: right;
	margin-left: 15px;
}


/* link */
	
a {
	text-decoration:underline;
	color: #F60;
}
	
a:hover {color: #CCC;}

/* table */

table.menu,table.info {
	border-top: dotted 1px #CCCCCC;
	width: 355px;
}

table.menu td,table.info td, table.info th {
	border-bottom: dotted 1px #CCCCCC;
	padding:8px;
}

table.info th {
	font-weight: normal;
	text-align: left;
	background-color: #69A0C5;
	color: #FFFFFF;
}

/* table corporate-pfofile */

table.table1 {
	width: 100%;
	margin-top: 10px;
	border-top: 1px dotted #bbbbbb;
}

table.table1 th {
	width: 200px;
	padding: 10px 15px 10px 15px;
	text-align:center;
	border-bottom: 1px dotted #bbbbbb;
	background-color: #222;
}

table.table1 td {
	padding: 10px 10px 10px 12px;
	border-bottom: 1px dotted #bbbbbb;
	background:url(images/bg_bk.png) repeat;
	line-height:1.3em;
}

table.table3 {
	width: 500px;
	margin-top: 10px;
	font-size: 90%;
	border-top: 1px dotted #bbbbbb;
}

table.table3 th {
	width: 180px;
	padding: 10px;
	text-align: center;
	border-bottom: 1px dotted #bbbbbb;
	background-color: #E7F1F0;
}

table.table3 td {
	padding: 10px;
	border-bottom: 1px dotted #bbbbbb;
	line-height:1.3em;
	text-align:left;
}

table.table4 {
	width: 100%;
	margin-top: 10px;
	font-size: 80%;
	border-top: 1px dotted #bbbbbb;
}

table.table4 th {
	width: 90px;
	padding: 5px;
	text-align: center;
	border-bottom: 1px dotted #bbbbbb;
	background-color: #E4F3DC;
}

table.table4 td {
	padding: 5px;
	border-bottom: 1px dotted #bbbbbb;
	line-height:1.3em;
	text-align:center;
}


/* scroll_box */

.scr {
	background:url(images/bg_bk.png) repeat;
	overflow: auto;
	width: 100%;
	height: 300px;
	text-align:left;
	font-size:90%;
	border-top:#CCC solid thin;
	border-bottom:#CCC solid thin;
	margin-bottom:15px;
}

.scr p {
    padding:5px 0 0 10px;
    line-height:normal;
}

.scr dt {
   margin-top:5px;
   margin-bottom:3px;
   color: #F00;
   font: 15px;
}

.scr dd {
   padding:0;
   margin:0 0 1em 0.5em;
   padding:4px;
   background: #333;
   color:#CCC
}


/* table corporate-pfofile */

table.table_scr {
	width: 100%;
	margin-top: 5px;
}

table.table_scr th {
	width: 90px;
	padding: 10px 10px 15px 20px;
	text-align: left;
	border-bottom: 1px dashed #CCCCCC;
	color:#690;
}

table.table_scr td {
	padding: 3px;
	border-bottom: 1px dashed #CCCCCC;
	line-height:1.3em;
	text-align:left;
}

table.table2 {
	width: 520px;
	font-size: 85%;
}

table.table2 th {
	width: 120px;
	text-align: left;
}

table.table2 td {
	width: 400px;
	padding: 5px;
	line-height:1.3em;
	text-align:left;
}

table.flow1 {
	width: 845px;
	font-size: 95%;
}

table.flow1 th {
	width: 470px;
	text-align: left;
	height:60px;
}

table.flow1 td {
	width: 375px;
	padding: 5px;
	line-height:1.3em;
	text-align:left;
	height:60px;
}

table.flow2 {
	width: 845px;
	font-size: 95%;
}

table.flow2 th {
	width: 390px;
	text-align: left;
	height:60px;
}

table.flow2 td {
	width: 455px;
	padding: 5px 5px 5px 5px;
	line-height:1.3em;
	text-align:left;
	height:60px;
}


/* mail form */

table.mailform {
	margin: 0px auto 0px auto;
	width:80%;
	background:url(images/bg_bk.png) repeat;
	font-size:90%;
	}

table.mailform th {
	font-weight:normal;
	width:200px;
	background-color:#222;
	padding:8px;
	text-align:left;
}

table.mailform th p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	display: block;
	margin: 0px;
}

table.mailform td p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	display: block;
	margin: 0px;
}

table.mailform th span {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #FF0000;
}
table.mailform td span {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #FF0000;
}

/* footer */
	
#footer1 {
	width:940px;
	margin:auto;
	text-align:center;
	font-size:85%;
	line-height: 1.2em;
	color: #666666;
	padding:5px;
	background-color:#FFF;
}

#footer {
	width:940px;
	height:60px;
	margin:auto;
	text-align:center;
	font-size:85%;
	line-height: 1.2em;
	color: #666666;
	padding:5px 5px 0 5px;
}
#footer_banner {
	width:940px;
	height:60px;
	margin:auto;
/*	text-align:left;*/
	text-align:center;
	padding:5px 5px 0 10px;
}

/* TEXT
------------------------------------------------------------------*/
.text_red{color: #cc0000;}
.text_red_mb{color: #cc0000; font-size:110%; font-weight:bold;}
.text_red_l{color: #cc0000; font-size:130%;}
.text_brown{color: #960;}
.text_brown_l{color: #960; font-size:130%; line-height:1.3em;}
.text_green{color: #66cc33;}
.text_green_l{color: #390; font-size:130%;}
.text_orange{color: #ff6600;}
.text_orange_l{color: #ff6600; font-size:130%;}
.text_blue{
	color: #09b5de;
	font-weight: bold;
	font-size: 110%;
}
.text_blue_l{color:#00F; font-size:130%;}
.text_blue2{
	color: #09b5de;
	font-size: 80%;
}
.text_blue3{
	color: #09b5de;
	font-size: 90%;
}
.text_blue4{
	color: #0000FF;
	font-size: 90%;
}
.text_blue5{
	color: #0000FF;
}
.text_small{
    font-size: 85%;
	line-height:normal
}
.text_navy{
	color: #000066;
	font-weight: bold;
	font-size: 110%;
}


/* space */

.space10 { height:10px;}
.space20 { height:20px;}
.space { height:30px;}
	
/* CSS hack */

.clear {
	display:block;
	clear:both;
}
.clear10 {
	height:10px;
	display:block;
	clear:both;
}
.clear20 {
	height:20px;
	display:block;
	clear:both;
}
.clear40 {
	height:40px;
	display:block;
	clear:both;
}
.clear50 {
	height:50px;
	display:block;
	clear:both;
}
.clear60 {
	height:50px;
	display:block;
	clear:both;
}

/* CSS hack */
.motion {
	width: 890px;
	display: none;
}
#motion_area1 {
	display: block;
}
a.active {
	font-size:130%;
	font-weight: bold;
	background: #CFC;
}
